@charset "UTF-8";
/* CSS Document */
/*Log In section--------------------------------------------*/
#signInContainer{
	float:left;
	position:relative;
	margin-top: 100px;
	margin-left:100px;
	width:300px;
	height:auto;
	font-family:montserratReg, Arial, Helvetica, sans-serif;
	
	
	
}
#signInContainer input{
	
}
#signUpBtn{
	float:left;
	position:relative;
	margin-top: 10px;
	width:300px;
	height:100px;
	background-color:transparent;
}

#newCodeContainer{
	float:right;
	position:relative;
	margin-top: 100px;
	margin-right:100px;
	width:300px;
	height:auto;
	font-family:montserratReg, Arial, Helvetica, sans-serif;
}
#newCodeContainer input{
	
}

.inputField{
	width:300px;
	height:20px;
	font-size:15px;
}


.parallax {
	min-height: 600px;
	margin: 0;
	/* Create the parallax scrolling effect */
	/*background-attachment: fixed;
	background-position:center;
	background-repeat: repeat-x;
	background-size: cover;*/

}

.para{
	background-color: white;
	color:Grey;
	/*padding: 100px;*/
	margin: 0;
	
	font-size: 50px;
	font-family: montserratReg, sans-serif;
}

.fondo1{
	background-image: url("../img/indexGraphics/welcomeImg.jpg");
}

.fondo2{
	background-image: url("../img/indexGraphics/dentalImg.jpg");
}

/*Benefits----------------------------------------------------------------*/
#benefitsContainer{
	display:grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: auto;
	justify-items:center;
	justify-content:space-evenly;
	margin-top:0px;
	background-color:transparent;
}
.beneBox{
	background-color:transparent;
	width:200px;
	height:auto;
	margin-top:100px;
}
.beneBox img{
	background-color:transparent;
	width:200px;
	height:200px;
}
.beneBox p{
	font-family:montserratReg, Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:center;
}
.beneBox .beneSubTxt{
	font-family:montserratReg, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
}

/*Service Package Details----------------------------------------------------------------*/
#packageDetsContainer{
	display:grid;
	grid-template-columns: 1fr 2fr;
    grid-template-rows: auto;
	justify-items:center;
	align-items:center;
	justify-content:space-evenly;
	margin-top:0px;
	background-color:#EFEFEF;
}
#packageTitleBox{
	background-color:transparent;
	width:300px;
	height:auto;
	margin-top:100px;
	margin-left:50px;
}
#packageTitleBox img{
	background-color:transparent;
	width:300px;
	height:300px;
}
#packageTitleBox p{
	font-family:montserratReg, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	letter-spacing:5px;
}
#packageItemFrame{
	display:grid;
	grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
	column-gap:50px;
	justify-items:center;
	align-items:center;
	margin-top:100px;
	background-color:transparent;
}
.packageItemBox{
	background-color:transparent;
	width:150px;
	height:auto;
}
.packageItemBox img{
	background-color:transparent;
	width:150px;
	height:150px;
}
.packageItemBox p{
	font-family:montserratReg, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
}

/*Dental Visits----------------------------------------------------------------*/


/*Insight----------------------------------------------------------------*/
#insightDetsContainer{
	display:grid;
	grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
	justify-items:center;
	align-items:center;
	background-color:transparent;
	margin-left:-25px;
}
#insightImgContainer{
	width:400px;
	height:auto;
}
#insightImgContainer img{
	background-color:transparent;
	width:600px;
	height:300px;
	margin-left:50px;
}
.detailsBox{
	background-color:transparent;
	width:400px;
	height:auto;
	font-family:montserratReg, Arial, Helvetica, sans-serif;
	float:left;
	text-shadow:-2px 2px #ffffff;
}
.detailsBox .topCopy{
	margin-top:100px;
	font-size:15px;
	text-align:left;
}
.detailsBox h4{
	margin-top:-10px;
	text-align:left;
}
.detailsBox .bottomCopy{
	margin-top:-50px;
	font-size:12px;
	text-align:left;
}


#bottomSignUp{
	text-align:center;
	padding-top:50px;
	padding-bottom:50px;
	display:grid;
	grid-template-columns: 1fr;
    grid-template-rows: auto;
	justify-items:center;
	align-items:center;
}
#bottomSignUp img{
	width:300px;
	height:100px;
	background-color:transparent;
}